/* ***************AUTO COMPLETE****************** */

/* AUTOCOMPLETE */

.autocomplete {
	width: 100%;
	position: relative;
}

.autocomplete input {
	font-size: 1.2em;
	width: 100%;
	padding: 0.4em;
}

.autocomplete ul {
	position: absolute;
	left: 0;
	width: 100%;
	border-left: 1px solid #888;
	border-right: 1px solid #888;
	border-bottom: 1px solid #888;
	z-index: 9999999;
	background: white;
}

.autocomplete li {
	text-align: left;
	list-style: none;
	width: 100%;
	padding: 0.4em;
	background-color: #fff;
}

.autocomplete li.active {
	width: 100%;
	background-color: #4bf;
}

.autocomplete .highlight {
	background-color: #E2E2E2;
}

.autocomplete li.active .highlight {
	background: #666;
	color: #fff;
}

#dateRangePicker {
	float: right;
	width: 100%;
	margin-bottom: 10px;
}

#dateRangePicker input {
	width: 91%;
}

#dateRangePicker i {
	float: right;
	font-size: 20px;
}



.progressDialog {
	position: fixed;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	background: rgba(0, 0, 0, 0.5);
	z-index: 99999;
	opacity: 1;
	background-image: url("loading.svg");
	background-position: center center;
	background-repeat: no-repeat;
	-webkit-transition: opacity 400ms ease-in;
	-moz-transition: opacity 400ms ease-in;
	transition: opacity 400ms ease-in;
	pointer-events: auto
}

.progressDialog div {
	width: 100%;
	position: absolute;
	text-align: center;
	font-size: 2em;
	color: whitesmoke;
	top: 58%;
	margin-top: 1em;
}